/* CSS Document */

#categories {
	width: 450px;
	padding: 0;
	margin: 0;
}				
				
				#categories a {
					display: inline;
					margin: 5px;
					width: 140px;
					height: 160px;
					background: url(../images/Category_Off.jpg) no-repeat top left;
					text-align: center;
					color: #912d37;
					float: left;
				}
				
				#categories a:hover {
					background: url(../images/Category_On.jpg) no-repeat top left;
					border: 0;
					text-decoration: none;
					color: #912d37;
				}
				
				#categories img {
					display: inline;
					border: none;
					margin: 10px;
				}
				
				#categories p {
					margin: 0;
					padding: 0;
					margin-top: -8px;
				}
				
				
#product_buttons {
	width: 450px;
	float: none;
	margin: 0;
	padding: 0;
}
	
		#product_buttons ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
		#product_buttons li {
			margin: 0;
			padding: 0;
		}
		
		#product_buttons .product_category {
			display: inline;
			width: 215px;
			height: 250px;
			color: #FFFFFF;
			float: left;
			margin: 5px;
		}
		
				#product_buttons .product_category a {
					display: block;
					width: 215px;
					height: 30px;
					font-size: 24px;
					font-weight: bold;
					text-align: center;
					background-color: #255477;
					color: #FFFFFF;
					font-size: 16px;
					line-height: 30px;
					margin: 0;
					background: url(../images/Product_Category_Back_Off.jpg) no-repeat bottom left;
				}
		
				#product_buttons img {
					width: 215px;
					margin-bottom: -4px;
				}
	
				#product_buttons .product_category a:hover {
					text-decoration: none;
					background: url(../images/Product_Category_Back_On.jpg) no-repeat bottom left;
				}
				
.main_product {
	width: 450px;
	float: left;
	background: url(../images/Product_Background.jpg) no-repeat top left;
	margin-bottom: 10px;
}

		.main_product a:hover {
			text-decoration: none;
			color: #FFFFFF;
		}
		
		.main_product img {
			float: left;
			margin-right: 30px;
			margin: 15px;
		}
		
		.main_product .product_name {
			font-size: 18px;
			margin-bottom: 20px;
			margin-top: 15px;
		}
		
				.main_product .product_name a {
					color: #255477;
				}
		
		.main_product .product_description {
			font-size: 12px;
			padding-right: 15px;
		}
		
		.main_product .product_price {
			color: #912d37;
			font-size: 12px;
		}
		
				.main_product .add_to_cart a {
					width: 76px;
					height: 24px;
					display: block;
					float: right;
					vertical-align: middle;
					background: url(../images/Add_To_Cart_Off.png);
					color: #FFFFFF;
					font-size: 12px;
					text-align: center;
					line-height: 24px;
					font-weight: bold;
					margin-right: 15px;
				}
				
						.main_product .add_to_cart a:hover {
							background: url(../images/Add_To_Cart_On.png);
							text-decoration: none;
							color: #FFFFFF;
						}
						
				.main_product .more_info a {
					width: 76px;
					height: 24px;
					display: block;
					float: right;
					vertical-align: middle;
					background: url(../images/More_Info_Off.png);
					color: #FFFFFF;
					font-size: 12px;
					text-align: center;
					line-height: 24px;
					font-weight: bold;
					margin-right: 3px;
				}
				
						.main_product .more_info a:hover {
							background: url(../images/More_Info_On.png);
							text-decoration: none;
							color: #FFFFFF;
						}
						
				
		
		.child_button {
			width: 144px;
			float: left;
			margin: 3px;
			text-align: center;
		}
		
				.child_button .child_name {
					margin-top: 10px;
					margin-bottom: 20px;
					font-size: 18px;
				}
				
						.child_button .child_name a {
							color: #255477;
						}
						
						
		#product_details {
			width: 450px;
			float: left;
			padding-bottom: 10px;
			margin-bottom: 20px;
			border-bottom: 1px solid #CCCCCC;
			margin-top: -20px;
		}
		
				#product_details #product_image {
					float: left;
					display: inline;
					margin-right: 30px;
					text-align: center;
				}
				
						#product_details #product_image a {
							font-size: 12px;
							font-weight: bold;
							color: #255477;
						}
						
				#product_details #product_main_details {
					float: left;
					width: 290px;
				}
				
				#short_description {
					font-size: 16px;
					font-weight: lighter;
					font-style: italic;
					margin-top: 10px;
					margin-bottom: 20px;
					font-weight: bold;
				}
				
						#short_description a {
							color: #255477;
						}
						
								#short_description a:hover {
									text-decoration: underline;
								}
							
				
				#product_details .price {
					font-size: 18px;
					font-weight: bold;
					font-style: italic;
					text-align: center;
				}
				
				#add_to_cart_panel {
					width: 182px;
					height: 176px;
					float: left;
					background: url(../images/Add_To_Cart_Panel.png) no-repeat top left;
				}
				
	#cart_result {
			width: 100%;
			height: 60px;
			background: url(../images/Cart_Result_Bar.png) no-repeat top left;
			line-height: 60px;
			padding: 0;
			margin-bottom: 20px;
			text-indent: 65px;
		}
		
			#cart_result a {
				font-weight: bold;
				text-decoration: none;
			}
			
			#cart_result a:hover {
				text-decoration: underline;
			}
				
	#shopping_cart table {
		width: 100%;
		border: 0;
		border-spacing: 0;
		border-collapse: collapse;
	}
	
			#shopping_cart td {
				border-top: 1px dotted #d0dee9;
				padding: 4px;
			}
			
			#shopping_cart .item_name {
				font-size: 12px;
				color: #437492;
			}
			
			#shopping_cart .item_cost {
				text-align: right;
				padding-right: 10px;
				font-weight: normal;
			}
			
			#shopping_cart .item_price {
				text-align: right;
			}
			
			#shopping_cart .item_qty {
				width: 25px;
				text-align: right;
			}
			
			#shopping_cart .cart_total {
				text-align: right;
				padding-right: 10px;
				font-weight: bold;
				font-size: 12px;
			}
			
			#shopping_cart .cart_header {
				border: none;
				background: none;
				height: 30px;
				font-weight: bold;
				color: #437492;
			}
			
			#shopping_cart .sub_total_row {
				border: none;
				text-align: right;
				font-weight: normal;
			}
			
			#shopping_cart .total_row {
				border-top: none;
				border-bottom: 1px solid #437492;
				text-align: right;
				font-weight: normal;
				background-color: #dee6ea;
			}
			
			
#cart_summary {
	width: 193px;
	background: url(../images/Cart_Summary_Back.png) no-repeat top left;
	font-size: 11px;
}
			
			
			
			
			
			
			
			
			BODY .button_blue a {
					width: 133px;
					height: 22px;
					display: block;
					float: right;
					vertical-align: middle;
					background: url(../images/Add_To_Cart_Off.png);
					color: #437492;
					font-size: 11px;
					text-align: center;
					line-height: 22px;
					font-weight: bold;
					margin-left: 3px;
					text-decoration: none;
				}
				
						BODY .button_blue a:hover {
							background: url(../images/Add_To_Cart_On.png);
							text-decoration: none;
						}
						
				BODY .button_red a {
					width: 133px;
					height: 22px;
					display: block;
					float: right;
					vertical-align: middle;
					background: url(../images/Add_To_Cart_Off.png);
					color: #437492;
					font-size: 11px;
					text-align: center;
					line-height: 22px;
					font-weight: bold;
					margin-left: 3px;
					text-decoration: none;
				}
				
						BODY .button_red a:hover {
							background: url(../images/Add_To_Cart_On.png);
							text-decoration: none;
						}
			
	/*#customer_form fieldset {
		border: 1px solid #799bb6;
		background: url(../images/Fieldset_Back.png) repeat-x bottom left;
		margin-bottom: 20px;
	}
	
			#customer_form ol {
				list-style: none;
				margin: 0;
				padding: 0;
			}
			
					#customer_form li {
						width: 100%;
						height: 25px;
						padding: 5px;
					}
			
			#customer_form legend {
				font-size: 16px;
				font-weight: bold;
				color: #912d37;
			}		
			
			#customer_form label {
				display: block;
				width: 150px;
				float: left;
				font-size: 14px;
				font-weight: bold;
				color: #255477;
				line-height: 25px;
			}*/
			
			#customer_form em {
				color: #FF0000;
				font-weight: normal;
			}
			
	fieldset {
		width: 530px;
		background-color: #f6f8fa;
		border: 1px dotted #b8c9d4;
		margin: 0;
		padding: 0;
		margin-bottom: 20px;
		padding-top: 10px;
	}
	
			.fieldset_title {
				text-transform: uppercase;
				font-weight: bold;
				margin-bottom: 10px;
			}
	
			fieldset ol {
				list-style: none;
				margin: 0;
				padding: 5px;
			}
			
			fieldset li {
				width: 528px;
				margin-bottom: 10px;
			}
			
			fieldset label {
				display: block;
				float: left;
				width: 135px;
				text-indent: 15px;
				font-weight: normal;
				margin-right: 5px;
			}
			
			fieldset legend {
				margin-left: 10px;
				font-weight: bold;
				padding: 10px;
				text-transform: uppercase;
			}
			
			fieldset .text_input {
				background-color: #FFFFFF;
				border-top: 1px solid #98abb8;
				border-left: 1px solid #98abb8;
				border-bottom: 1px solid #b8c9d4;
				border-right: 1px solid #b8c9d4;
				font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
				padding: 3px;
				width: 344px;
			}
			
			fieldset .text_input_on {
				background-color: #fafbfc;
				border-top: 1px solid #437492;
				border-left: 1px solid #437492;
				border-bottom: 1px solid #437492;
				border-right: 1px solid #437492;
				font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
				padding: 3px;
				width: 344px;
			}
			
	#kas_cart h3 {
		margin-bottom: 30px;
	}
	
	#kas_cart img {
		border: none;
	}
	
	#kas_cart .validation_message {
		border: 1px dotted #FF0000;
		padding: 20px;
		color: red;
	}
			
			#kas_cart .validation_message li {
				margin-left: 20px;
			}
			
	#WeAccept {
		display: block;
		width: 529px;
		height: 55px;
		line-height: 55px;
		text-indent: 15px;
		background: url(../images/WeAccept.jpg) no-repeat top left;
	}
		